/* No comment provided by engineer. */
"Initialization of the encoding engine failed!" = "L'inizializzazione del motore di codifica non è riuscita-.";

"Not enough memory available." = "Non c'è memoria disponibile a sufficienza.";

"Initialization of the decoding engine failed!" = "L'inizializzazione del motore di decodifica non è riuscita.";

"The FLAC stream seems to be corrupted." = "La stream FLAC sembra danneggiata.";
